
JARS - Task #1129

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Redacción de paper E-CON UNI

09/07/2017 10:47 PM - John Rojas

Status: Closed Start date: 09/11/2017

Priority: Normal Due date: 09/17/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Redacción del paper "Design and implementation of a high speed interface system over Gigabit Ethernet based on FPGA for use on

radars acquisition systems" para presentarse en el evento ECON-UNI

History

#1 - 09/07/2017 10:51 PM - John Rojas

- Parent task set to #932

#2 - 09/07/2017 10:51 PM - John Rojas

- Subject changed from Redacción de paper ECON-UNI to Redacción de paper E-CON UNI

#3 - 09/12/2017 05:04 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

-Avance del borrador. 

#4 - 09/18/2017 01:33 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 10 to 100

17/09/2017: Redacción de v1 del paper para el congreso E-CON UNI. En espera de correcciones y confirmación a siguiente etapa.

#5 - 11/29/2017 06:57 PM - John Rojas

- Status changed from Resolved to Closed
